.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:2.660000px;}
._4{width:3.760000px;}
._1{width:4.860000px;}
._0{width:6.012000px;}
._2{width:10.800000px;}
._3{width:916.296000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:22.396000px;}
.fsa{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs9{font-size:84.000000px;}
.fs1{font-size:104.000000px;}
.fs6{font-size:144.000000px;}
.y0{bottom:63.465546px;}
.y12{bottom:69.812101px;}
.y13{bottom:73.909244px;}
.y38{bottom:76.801345px;}
.y3c{bottom:77.203025px;}
.y11{bottom:105.802689px;}
.y3b{bottom:114.559488px;}
.y3a{bottom:128.859320px;}
.y37{bottom:143.480336px;}
.y35{bottom:162.761008px;}
.y39{bottom:164.287395px;}
.y36{bottom:178.587227px;}
.y10{bottom:299.170158px;}
.yf{bottom:318.450830px;}
.ye{bottom:344.238729px;}
.yd{bottom:363.278393px;}
.yc{bottom:389.066292px;}
.yb{bottom:408.427301px;}
.ya{bottom:434.134864px;}
.y9{bottom:453.174528px;}
.y8{bottom:478.962427px;}
.y7{bottom:498.323435px;}
.y6{bottom:535.922353px;}
.y5{bottom:561.708645px;}
.y4{bottom:587.496545px;}
.y3{bottom:627.182595px;}
.y2{bottom:669.921418px;}
.y2e{bottom:881.930084px;}
.y2d{bottom:896.229916px;}
.y27{bottom:910.851092px;}
.y26{bottom:925.150924px;}
.y25{bottom:939.772101px;}
.y2c{bottom:940.173782px;}
.y24{bottom:954.071933px;}
.y23{bottom:968.693109px;}
.y22{bottom:982.992941px;}
.y21{bottom:997.614118px;}
.y20{bottom:1011.913950px;}
.y1f{bottom:1026.535126px;}
.y34{bottom:1026.535287px;}
.y2b{bottom:1040.834958px;}
.y1e{bottom:1041.236639px;}
.y33{bottom:1054.331429px;}
.y2a{bottom:1055.456134px;}
.y1{bottom:1057.382595px;}
.y1d{bottom:1069.755966px;}
.y1c{bottom:1084.377143px;}
.y32{bottom:1084.377304px;}
.y1b{bottom:1098.676975px;}
.y31{bottom:1112.173445px;}
.y29{bottom:1113.298151px;}
.y1a{bottom:1113.699832px;}
.y28{bottom:1127.597983px;}
.y19{bottom:1142.219160px;}
.y30{bottom:1142.219320px;}
.y18{bottom:1156.518992px;}
.y2f{bottom:1170.015462px;}
.y17{bottom:1171.541849px;}
.y16{bottom:1220.868235px;}
.y14{bottom:1284.173109px;}
.y15{bottom:1287.225882px;}
.h7{height:27.720000px;}
.h10{height:29.370000px;}
.hc{height:30.720000px;}
.h6{height:33.286000px;}
.he{height:34.507812px;}
.h2{height:44.352000px;}
.h5{height:44.367188px;}
.hf{height:56.367839px;}
.h4{height:69.015625px;}
.h9{height:75.157118px;}
.hd{height:103.523438px;}
.h3{height:128.171875px;}
.h8{height:169.103516px;}
.hb{height:1229.142857px;}
.h1{height:1234.766387px;}
.h0{height:1352.858897px;}
.ha{height:1352.860504px;}
.w3{width:856.383193px;}
.w1{width:865.220168px;}
.w2{width:955.991966px;}
.w0{width:956.000000px;}
.x0{left:49.005042px;}
.x4{left:54.628571px;}
.x3{left:56.636975px;}
.x2{left:58.724108px;}
.xd{left:60.613613px;}
.x6{left:126.529412px;}
.x5{left:127.573782px;}
.xe{left:199.418387px;}
.xa{left:342.834454px;}
.x7{left:613.993008px;}
.xc{left:630.100403px;}
.xb{left:631.305445px;}
.x9{left:643.211261px;}
.x8{left:660.443361px;}
.x1{left:716.517983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.659693pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:2.207392pt;}
._4{width:3.120223pt;}
._1{width:4.033054pt;}
._0{width:4.989038pt;}
._2{width:8.962343pt;}
._3{width:760.385105pt;}
.fsb{font-size:18.585244pt;}
.fsa{font-size:23.235704pt;}
.fs5{font-size:24.895397pt;}
.fs8{font-size:26.555091pt;}
.fs4{font-size:28.214784pt;}
.fs3{font-size:29.874477pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs7{font-size:53.110181pt;}
.fs9{font-size:69.707113pt;}
.fs1{font-size:86.304045pt;}
.fs6{font-size:119.497908pt;}
.y0{bottom:52.666667pt;}
.y12{bottom:57.933333pt;}
.y13{bottom:61.333333pt;}
.y38{bottom:63.733333pt;}
.y3c{bottom:64.066667pt;}
.y11{bottom:87.800000pt;}
.y3b{bottom:95.066800pt;}
.y3a{bottom:106.933467pt;}
.y37{bottom:119.066667pt;}
.y35{bottom:135.066667pt;}
.y39{bottom:136.333333pt;}
.y36{bottom:148.200000pt;}
.y10{bottom:248.265333pt;}
.yf{bottom:264.265333pt;}
.ye{bottom:285.665333pt;}
.yd{bottom:301.465333pt;}
.yc{bottom:322.865333pt;}
.yb{bottom:338.932000pt;}
.ya{bottom:360.265333pt;}
.y9{bottom:376.065333pt;}
.y8{bottom:397.465333pt;}
.y7{bottom:413.532000pt;}
.y6{bottom:444.733333pt;}
.y5{bottom:466.132000pt;}
.y4{bottom:487.532000pt;}
.y3{bottom:520.465333pt;}
.y2{bottom:555.932000pt;}
.y2e{bottom:731.866667pt;}
.y2d{bottom:743.733333pt;}
.y27{bottom:755.866667pt;}
.y26{bottom:767.733333pt;}
.y25{bottom:779.866667pt;}
.y2c{bottom:780.200000pt;}
.y24{bottom:791.733333pt;}
.y23{bottom:803.866667pt;}
.y22{bottom:815.733333pt;}
.y21{bottom:827.866667pt;}
.y20{bottom:839.733333pt;}
.y1f{bottom:851.866667pt;}
.y34{bottom:851.866800pt;}
.y2b{bottom:863.733333pt;}
.y1e{bottom:864.066667pt;}
.y33{bottom:874.933333pt;}
.y2a{bottom:875.866667pt;}
.y1{bottom:877.465333pt;}
.y1d{bottom:887.733333pt;}
.y1c{bottom:899.866667pt;}
.y32{bottom:899.866800pt;}
.y1b{bottom:911.733333pt;}
.y31{bottom:922.933333pt;}
.y29{bottom:923.866667pt;}
.y1a{bottom:924.200000pt;}
.y28{bottom:935.733333pt;}
.y19{bottom:947.866667pt;}
.y30{bottom:947.866800pt;}
.y18{bottom:959.733333pt;}
.y2f{bottom:970.933333pt;}
.y17{bottom:972.200000pt;}
.y16{bottom:1013.133333pt;}
.y14{bottom:1065.666667pt;}
.y15{bottom:1068.200000pt;}
.h7{height:23.003347pt;}
.h10{height:24.372594pt;}
.hc{height:25.492887pt;}
.h6{height:27.622273pt;}
.he{height:28.636190pt;}
.h2{height:36.805356pt;}
.h5{height:36.817959pt;}
.hf{height:46.776658pt;}
.h4{height:57.272381pt;}
.h9{height:62.368878pt;}
.hd{height:85.908571pt;}
.h3{height:106.362993pt;}
.h8{height:140.329975pt;}
.hb{height:1020.000000pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.665333pt;}
.ha{height:1122.666667pt;}
.w3{width:710.666667pt;}
.w1{width:718.000000pt;}
.w2{width:793.326667pt;}
.w0{width:793.333333pt;}
.x0{left:40.666667pt;}
.x4{left:45.333333pt;}
.x3{left:47.000000pt;}
.x2{left:48.732000pt;}
.xd{left:50.300000pt;}
.x6{left:105.000000pt;}
.x5{left:105.866667pt;}
.xe{left:165.486667pt;}
.xa{left:284.500000pt;}
.x7{left:509.520000pt;}
.xc{left:522.886667pt;}
.xb{left:523.886667pt;}
.x9{left:533.766667pt;}
.x8{left:548.066667pt;}
.x1{left:594.600000pt;}
}
